<?php
$this->load->view($left);
$this->load->view($header);
?>
<style type="text/css">
    .ibox-content {
        border-style : none;
    }

    .hr-line-dashed {
        margin: 5px 0;
    }
</style>
<div class="row wrapper border-bottom white-bg page-heading">
    <div class="col-sm-4">
        <h2>Export Products</h2>
    </div>
</div>

<div class="wrapper wrapper-content">
    <?php if ($this->session->flashdata('error')) { ?>
    <div class="row">
        <div class="col-md-12">
            <div class="alert alert-danger"> <?php echo $this->session->flashdata('error') ?> </div>
        </div>
    </div>
    <?php } ?>
    <div class="row text-center animated fadeInRightBig">
        <form method="post" action="<?= base_url() ?>Export_products/checkVendor" class="form-horizontal" id="size_data" enctype="multipart/form-data">
            <div class="col-lg-12">            
                <input type="hidden" name="id" id="id" class="form-control" value="<?= @$shape_row->id ?>">
                <div class="ibox float-e-margins">
                    <div class="ibox-content">
                        <div class="form-group">
                            <label class="col-sm-2 control-label">Vendor</label>
                            <div class="col-sm-10">
                                <select class="form-control" name="vendor" id="vendor" required>
                                    <option value="">Select Vendor</option>
                                    <?php
                                    if (count($vendor_list) > 0) {
                                        foreach ($vendor_list as $key => $value) {
                                            ?>
                                            <option value="<?php echo $value->id; ?>" ><?php echo $value->vendor_name; ?></option>
                                            <?php
                                        }
                                    }
                                    ?>
                                </select>
                            </div>
                        </div>
                    </div>
                </div>                          
            </div>

            <div class="ibox">
                <div class="ibox-content">
                    <div class="row">
                        <div class="col-lg-6 pull-right">
                            <div class="form-group">
                                <div class="col-sm-12 col-sm-offset-2">
                                    <button class="btn btn-primary save_bank_details" type="button" data-status="1"><span class="m-l-xs">Export</span></button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>
   
</div>

<?php $this->load->view($footer); ?>

<script>
    $('.save_bank_details').on('click', function () {
        if ($('#vendor').val() == '') {
            $('#vendor').parent().parent().addClass('has-error');
            return false;
        } else {
            $('#vendor').parent().parent().removeClass('has-error');
            $("#size_data").submit();
        }

    });

</script>    
<script>
    function deleteimports(id) {
        $('#token').val(id);
        $('#frm').attr('action', '<?= base_url() ?>Import_products/deluploads');
        $('#frm').submit();

    }
    
    function importproducts(id) {
        $('#token').val(id);
        $('#frm').attr('action', '<?= base_url() ?>Uploadproduct/importnew');
        $('#frm').submit();

    }
</script>    
<form id="frm" method="post">
    <input type="hidden" id="token" name="token">
</form>

